{
  "actionHolder" : 2,
  "actionMode" : "DELETE",
  "actionType" : "BUILTIN",
  "batchActionMode" : 1,
  "codeName" : "RemoveTemp",
  "dynaModelFilePath" : "PSMODULES/Sample/PSDATAENTITIES/IBIZOrderDetail/PSDEACTIONS/RemoveTemp.json",
  "logicName" : "RemoveTemp",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZORDERDETAIL/psdeactions/RemoveTemp",
  "name" : "RemoveTemp",
  "orderValue" : 22,
  "getPSDEActionInput" : {
    "getKeyPSDEField" : {
      "name" : "IBIZORDERDETAILID",
      "codeName" : "IBIZOrderDetailId"
    },
    "name" : "RemoveTempInput",
    "type" : "KEYFIELDS"
  },
  "getPSDEActionReturn" : {
    "name" : "RemoveTempResult",
    "type" : "VOID"
  },
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZORDERDETAIL/psdeactions/RemoveTemp",
  "tempDataMode" : 2,
  "batchAction" : true,
  "builtinAction" : true,
  "enableBackend" : false,
  "enableTempData" : true
}